 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 663px;
  
  
  
  
  
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 30px 50px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 663px;
  
  
  
  
  
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-custom-html-1 {
  min-height: 312px;
  width: 566px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 0% 50%;
    min-height: 531px;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    width: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 51px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 14.9% 50%;
    min-height: 394px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 384px;
    margin: 61px 0 -19px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 51px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 554px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 4px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
    margin-left: 4px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 631px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  background-position: 50% 50%;
  min-height: 551px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 328px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-2 .u-image-1 {
    height: 410px;
    width: 547px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-2 .u-image-1 {
    height: 405px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-2 .u-image-1 {
    height: 255px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 914px;
}

.u-section-3 .u-text-1 {
  width: 260px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 43px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 680px;
  grid-gap: 10px 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 42px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 40px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 42px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 40px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 42px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 40px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 42px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 40px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 42px auto 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 561px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1253px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 967px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1080px;
}

.u-section-4 .u-text-1 {
  
  
  
  
  
  margin: 49px auto 0;
}

.u-section-4 .u-text-2 {
  
  
  
  
  
  margin: 19px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 37px 0 60px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/IMG-20240210-WA0022.jpg");
  background-position: 50% 50%;
  min-height: 278px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/IMG-20241102-WA0045.jpg");
  background-position: 50% 50%;
  min-height: 278px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/IMG-20240210-WA0012.jpg");
  background-position: 50% 50%;
  min-height: 278px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/IMG-20240210-WA0020.jpg");
  background-position: 50% 50%;
  min-height: 278px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  min-height: 556px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/ccf350d7124a4016a5a81e29fb52a539.jpg");
  background-position: 50% 50%;
  
  
  
  
  
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 28px;
}

.u-section-4 .u-text-3 {
  margin: 128px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 2px;
}

.u-section-4 .u-icon-1 {
  height: 52px;
  width: 52px;
  transition-duration: 0.5s;
  margin: 30px auto 0 2px;
}

.u-section-4 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/IMG-20240210-WA0016.jpg");
  background-position: 50% 50%;
  min-height: 278px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 35px 30px 30px;
}

.u-section-4 .u-image-7 {
  background-image: url("images/IMG-20241102-WA0049.jpg");
  background-position: 50% 50%;
  min-height: 278px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 229px;
    
    
    
    
    
    animation-duration: 1500ms;
  }

  .u-section-4 .u-image-2 {
    min-height: 229px;
    
    
    
    
    
  }

  .u-section-4 .u-image-3 {
    min-height: 229px;
  }

  .u-section-4 .u-image-4 {
    min-height: 229px;
  }

  .u-section-4 .u-image-5 {
    min-height: 458px;
  }

  .u-section-4 .u-image-6 {
    min-height: 229px;
    
    
    
    
    
  }

  .u-section-4 .u-image-7 {
    min-height: 229px;
    
    
    
    
    
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2017px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 240px;
  }

  .u-section-4 .u-image-2 {
    min-height: 240px;
  }

  .u-section-4 .u-image-3 {
    min-height: 279px;
  }

  .u-section-4 .u-image-4 {
    min-height: 279px;
  }

  .u-section-4 .u-image-5 {
    min-height: 518px;
  }

  .u-section-4 .u-image-6 {
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-7 {
    min-height: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3208px;
  }

  .u-section-4 .u-image-1 {
    min-height: 222px;
  }

  .u-section-4 .u-image-2 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 419px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 419px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    min-height: 389px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-6 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-image-7 {
    min-height: 720px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2113px;
  }

  .u-section-4 .u-image-1 {
    min-height: 140px;
  }

  .u-section-4 .u-image-2 {
    min-height: 227px;
  }

  .u-section-4 .u-image-3 {
    min-height: 264px;
  }

  .u-section-4 .u-image-4 {
    min-height: 264px;
  }

  .u-section-4 .u-image-5 {
    min-height: 245px;
  }

  .u-section-4 .u-image-6 {
    min-height: 227px;
  }

  .u-section-4 .u-image-7 {
    min-height: 453px;
  }
}

.u-section-4 .u-icon-1,
.u-section-4 .u-icon-1:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-icon-1.u-icon-1.u-icon-1:hover .u-svg-link {
  fill: #fff600 !important;
}

.u-section-4 .u-icon-1.u-icon-1.u-icon-1:hover {
  color: #fff600 !important;
  transform: translateX(5px) translateY(0px) scale(1) !important;
}

.u-section-4 .u-icon-1.u-icon-1.u-icon-1.hover .u-svg-link {
  fill: #fff600 !important;
}

.u-section-4 .u-icon-1.u-icon-1.u-icon-1.hover {
  color: #fff600 !important;
  transform: translateX(5px) translateY(0px) scale(1) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 1231px;
}

.u-section-5 .u-text-1 {
  
  
  
  
  
  margin: 49px auto 0;
}

.u-section-5 .u-text-2 {
  
  
  
  
  
  margin: 20px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/ccf350d7124a4016a5a81e29fb52a539.jpg");
  background-position: 50% 50%;
  min-height: 560px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-5 .u-text-3 {
  font-size: 2.75rem;
  margin: 128px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px auto 0 2px;
}

.u-section-5 .u-icon-1 {
  height: 52px;
  width: 52px;
  margin: 30px auto 0 2px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/IMG-20240210-WA0022.jpg");
  background-position: 50% 50%;
  min-height: 280px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/IMG-20240210-WA0016.jpg");
  background-position: 50% 50%;
  min-height: 280px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-5 .u-image-1 {
    min-height: 462px;
    
    
    
    
    
  }

  .u-section-5 .u-image-2 {
    min-height: 231px;
    
    
    
    
    
  }

  .u-section-5 .u-image-3 {
    min-height: 231px;
    
    
    
    
    
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-5 .u-image-1 {
    min-height: 518px;
  }

  .u-section-5 .u-image-2 {
    min-height: 240px;
  }

  .u-section-5 .u-image-3 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-5 .u-text-1 {
    width: 205px;
    margin-top: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 361px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-left: 4px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 134px;
  }

  .u-section-5 .u-image-3 {
    min-height: 218px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-5 .u-text-1 {
    width: 164px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-5 .u-image-1 {
    min-height: 407px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 71px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-1 {
    height: 32px;
    width: 32px;
    margin-top: 16px;
  }

  .u-section-5 .u-image-2 {
    min-height: 177px;
  }

  .u-section-5 .u-image-3 {
    min-height: 230px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/IMG-20241102-WA00301.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 602px;
}

.u-section-6 .u-text-1 {
  font-weight: 600;
  margin: 60px auto 0;
}

.u-section-6 .u-form-1 {
  width: 570px;
  margin: 30px auto 60px;
}

.u-section-6 .u-input-1 {
  text-transform: none;
}

.u-section-6 .u-input-2 {
  text-transform: none;
}

.u-section-6 .u-input-3 {
  text-transform: none;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-form-1 {
    width: 340px;
  }
}